Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80292 - crashes on install, after anaconda copies image to hard drive
Summary: crashes on install, after anaconda copies image to hard drive
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.3
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-24 04:36 UTC by tony
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-27 15:53:48 UTC


Attachments (Terms of Use)
anaconda's dump (deleted)
2002-12-24 04:38 UTC, tony
no flags Details

Description tony 2002-12-24 04:36:48 UTC
Description of problem:
crashes on install, after anaconda copies image to hard drive

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 tony 2002-12-24 04:38:13 UTC
Created attachment 88876 [details]
anaconda's dump

anaconda's dump

Comment 2 Michael Fulbright 2002-12-27 15:53:48 UTC
Your CD is bad.


Note You need to log in before you can comment on or make changes to this bug.